body {font-family:sans-serif; font-size:medium; background:#FFFFFF; margin-left:10%; margin-right:10%;}
h1 {font-size:medium; font-weight:bold; color:Brown; text-align:center; margin-bottom:2em;}
div.chapitre {padding:10px; margin:5px;}
div.chapitre h3 {font-size:medium; font-weight:bold;}
div.chapitre ul li {font-size:small; font-weight:normal; list-style-type:none; margin-bottom:5px;}

